@font-face {
font-family: 'Flama-Basic';
font-style: normal;
font-weight: normal;
src: local('Flama-Basic'), url('font/Flama-Basic.woff') format('woff');
}

body{font-family: 'Trebuchet MS';}
.navbar-plain {border: none;border-radius: 0;background: #fff;}
.con_icon_img {
    width: 211px;
}
.sidebar-categories li{    text-align: left;}
.navbar-nav>li {
  
    padding: 0px 15px;
}
.navbar-nav>li a{    line-height: 40px;}
.macs_iso{ width: 80px; position: relative;    bottom: 0px;}

.clr_gray{color:#828080}
.photo{    background-color: rgba(0, 0, 0, 0.29);}
.macs_products:hover .photo img{opacity: 0.5;}
.macs_cnt span{padding: 0 10px;}
.mob{ width:15px;}
.logo{    width: 320px;
    position: relative;
    bottom: 5px;
    left: 3px;
}
    .navbar-brand { padding: 0px; }
.pad_l{padding:0 6px 0 399px;}
.macs_cont{    margin: 20px 0 0 207px}
.navbar { margin-bottom: 0px;}
.footer-widget ul{list-style-type: none;margin: 0;padding: 0;}
.footer-widget h3{padding-top: 0;margin-top: 0;}
footer  .container{ width:auto;   padding: 14px;}
footer{background-color: #4185F3; color: white;    font-weight: 100;}
.footer-widget{ border-right: 2px solid white; min-height: 200px;}
.footer_btm{background-color: #0B316F;}
.section_title{padding-top: 40px;}
.macs_clients img:hover{filter: none;
  -webkit-filter: grayscale(0);	}
.macs_clients img{ filter: gray; /* IE6-9 */
  filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */}
/*our-products*/
.product_desc h5{ padding: 0 10px;line-height: 21px;}
.section_title h3{text-align:center;}
.macs_clients img{width:126px;}
.resimgs{
    text-align:-webkit-center;
    text-align:-moz-center;
}
footer .row{padding: 30px;}
.commonimgs{
	text-align:-webkit-center;
	text-align:-moz-center;
}
.commimgshd{
	font-size:20px;
	color:#334d5c;
	font-weight:700;
	text-align:-webkit-center;
	text-align:-moz-center;
}
.commimgshds{
	font-size:20px;
	color:#334d5c;
	font-weight:700;
	text-align:-webkit-center;
	text-align:-moz-center;
	padding-bottom:26px;
}
.commimgspara{
	font-size:14px;
	color:#334d5c;
	font-weight:lighter;
	text-align:justify;
	line-height:25px;
}
.commcenter{
	text-align:-webkit-center;
	text-align:-moz-center;
}
.parallax {
    background-image: url(../img/our-facts-back.jpg);
    min-height: 380px;
    height: auto;
    background-attachment: fixed;
    background-position: 50% 54px;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallax-pad{
	padding-left:150px;
	padding-right:150px;
}

.parallaxicon{
	font-size:44px;
	font-weight:lighter;
	color:#fff;
	text-align:-webkit-center;
	text-align:-moz-center;
	padding-top: 50px;
    padding-bottom: 110px;
}
.parallaxnum{
	font-size:44px;
	font-weight:700;
	color:#fff;
	text-align:-webkit-center;
	text-align:-moz-center;
	line-height: 40px;
}
.parallaxnumyr{
	font-size:34px;
	font-weight:lighter;
}
.parallaxhr{
	width:25px;
	height:2px;
	background:#ccc;
	margin:auto;
}
.parallaxpara{
	font-size:14px;
	text-align:-webkit-center;
	text-align:-moz-center;
	color:#fff;
	font-weight:lighter;
	padding-top:20px;
}
@media(min-width:240px) and (max-width : 768px) {
.parallax-pad{
	padding-left:0px;
	padding-right:0px;
}
	
}
.ourproducthds{
	font-size:24px;
	text-align:-webkit-center;
	text-align:-moz-center;
	padding-top:20px;
	padding-bottom:20px;
}
/* start new product section */
.post-module {
  position: relative;
  z-index: 1;
  display: block;
  background: #FFFFFF;
  min-width: 270px;
  height: 350px;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -ms-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
}
.post-module:hover,
.hover {
  -webkit-box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
}
.post-module:hover .thumbnail img,
.hover .thumbnail img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  transform: scale(1.1);
  opacity: .6;
}
.post-module .thumbnail {
  background: #000000;
  height: 350px;
  overflow: hidden;padding: 0;
}
.post-module .thumbnail .date {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 1;
  background: #f2b202;
  width: 55px;
  height: 55px;
  padding: 19px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  color: #FFFFFF;
  font-weight: 700;
  text-align: center;
  -webkti-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.post-module .thumbnail .date .day {
 font-size: 18px;
    line-height: 31px;
    color: #fff;
}
.post-module .thumbnail .date .month {
  font-size: 12px;
  text-transform: uppercase;
}
.post-module .thumbnail img {
  display: block;
  width: 120%;
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -ms-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
}
.post-module .post-content {
  position: absolute;
  bottom: 0;
  background: #FFFFFF;
  width: 100%;
    padding: 0 30px;
  -webkti-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
  -moz-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
  -ms-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
  -o-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
  transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
}
.post-module .post-content .category {
  position: absolute;
  top: -34px;
  left: 0;
  background: #f2b202;
  padding: 10px 15px;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}
.post-module .post-content .title {
  margin: 0;
  padding: 0 0 10px;
  color: #222 !important;
  font-size: 24px !important;
  font-weight: 700;    margin: 40px 0 0 !important;
}
.post-module .post-content .sub_title {
  margin: 0;
  padding: 0 0 20px;
  color: #f2b202;
  font-size: 20px;
  font-weight: 400;
}
.post-module .post-content .description {
  display: none;
  color: #666666;
  font-size: 14px;
  line-height: 1.8em;
}
.post-module .post-content .post-meta {
  margin: 0px 0px 10px;
  color: #999999;
}
.post-module .post-content .post-meta .timestamp {
  margin: 0 16px 0 0;
}
.post-module .post-content .post-meta a {
  color: #999999;
  text-decoration: none;
}
.hover .post-content .description {
  display: block !important;
  height: auto !important;
  opacity: 1 !important;
}

.container .column {
     width: 100%;
    /* padding: 0 25px; */
    -webkti-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}
.container .column .demo-title {
  margin: 0 0 15px;
  color: #666666;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
}
.container .info {
  width: 300px;
  margin: 50px auto;
  text-align: center;
}
.container .info h1 {
  margin: 0 0 15px;
  padding: 0;
  font-size: 24px;
  font-weight: bold;
  color: #333333;
}
.container .info span {
  color: #666666;
  font-size: 12px;
}
.container .info span a {
  color: #000000;
  text-decoration: none;
}
.container .info span .fa {
  color: #f2b202;
}

/* end new product section */

p, li {
    text-align: justify;
    font-weight: lighter;
}
.serhd{
	font-size: 24px;
    color: #19bd11;
    font-weight: 500;
}
.commhr{
	width:100px;
	height:2px;
	background:#ccc;
	margin:auto;
	margin-bottom:20px;
}
.ourservice{
	font-size:24px;
	text-align:-webkit-center;
	text-align:-moz-center;
}
@import url(http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css);
.col-item
{
    border: 1px solid #E1E1E1;
    border-radius: 5px;
    background: #FFF;
}
.mob_icon{padding: 0 7px 0 10px;}
.col-item .photo img
{
    margin: 0 auto;
    width: 100%;
}
.section_title h3{color: blue;}
.info .row{    padding: 2px 13px;}
	.pro_hover{min-height:0px;width: 89%;height: 173px;position: absolute;
    top: 0;display:none; transition: all 0.5s ease;}

	.blog-sidebar h2{    text-align: center;
    background-color: green;
    padding: 20px 0px;
    color: white;    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.6;
    text-transform: uppercase;}
	.macs_products:hover .pro_hover{display:block;}
	.macs_products:hover img{filter: blur(20px);webkit-filter: blur(3px);transition: all 0.5s ease}
	.photo img{-webkit-filter: none;filter: none;transition: all 0.5s ease }
	.macs_products{transition: all 0.5s ease}
	.blog-sidebar ul li a span{    padding: 0 10px 0 0;}
	.active  a span i {color:#18BC11;}
	.navbar{
	background-color:#fff;
	-webkit-box-shadow: 0px 12px 15px -11px rgba(0,0,0,0.77);
-moz-box-shadow: 0px 12px 15px -11px rgba(0,0,0,0.77);
box-shadow: 0px 12px 15px -11px rgba(0,0,0,0.77);}
.col-item .info
{
   padding: 0px 19px;
    border-radius: 0 0 5px 5px;
    margin-top: 1px;
    min-height: 140px;
}
.post-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -17px;
    margin-left: -50px;
    /* opacity: 0; */
    transition: all 0.3s;
}
.title-port h3{    padding: 46px 44px; margin: 0; background-color: rgba(8, 76, 216, 0.42);}
.macs_products .btn-primary {
       background-color: transparent;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 0px;
}
.photo{    min-height: 170px;}
.macs_products .btn-primary:hover {
    border-color: #fff;background-color: transparent;
}


.col-item:hover .info {
    background-color: #F5F5DC;
}
.col-item .price
{
    /*width: 50%;*/
    float: left;
    margin-top: 5px;
}

.col-item .price h5
{
    line-height: 20px;
    margin: 0;
}

.price-text-color
{
    color: #219FD1;
}

.col-item .info .rating
{
    color: #777;
}

.col-item .rating
{
    /*width: 50%;*/
    float: left;
    font-size: 17px;
    text-align: right;
    line-height: 52px;
    margin-bottom: 10px;
    height: 52px;
}

#errmsg
{
color: red;
}


.col-item .separator
{
    border-top: 1px solid #E1E1E1;
}

.clear-left
{
    clear: left;
}

.col-item .separator p
{
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}

.col-item .separator p i
{
    margin-right: 5px;
}
.col-item .btn-add
{
    width: 50%;
    float: left;
}

.col-item .btn-add
{
    border-right: 1px solid #E1E1E1;
}

.col-item .btn-details
{
    width: 50%;
    float: left;
    padding-left: 10px;
}
.controls
{
    margin-top: 20px;
}
[data-slide="prev"]
{
    margin-right: 10px;
}
/*our-team*/



.animate {
    -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

/*=============== Home-team ===============*/

.home-doctors {
  text-align: center;
  padding: 70px 0 80px;
  background: #f0f5f6;
}

.home-doctors h2 {
    font-weight: normal;
}

.home-doctors .common-doctor {
  background-color: #fff;
}
.home-doctors .common-doctor figure {
  overflow: hidden;
  width: 100%;
	height: 196px;
}

.home-doctors img {
	width: 100%;
	height: auto;
	margin-top: -6em;
}
.clents_sec .container{
	width:auto;
}
section{min-height:500px;border-bottom:2px solid #e1e1e1;}
.home-doctors .common-doctor h5 {margin: 0 0 7px;font-size: 18px;font-weight: 700;color: #3a3c41;}
.pad_t_40{    padding-top: 40px;}
.clents_sec{background-color:#82f47e;}
.macs_clients .row{ padding: 25px 0 25px 0;}
.home-doctors .common-doctor .for-border {
  margin-bottom: 20px;
}
.home-doctors .common-doctor .text-content {
  padding: 19px 14px 13px;
}
.home-doctors.doctors-var-two {
  text-align: left;
  background-color: #fff;
}
.home-doctors.doctors-var-two .slogan-section {
  text-align: left;
}
.home-doctors.doctors-var-two .common-doctor {
  background-color: transparent;
}
.home-doctors.doctors-var-two .common-doctor .for-border {
  display: none;
}
.home-doctors.doctors-var-two .common-doctor .text-content {
  padding: 20px 0 20px;
}
.home-doctors.doctors-var-two .text-center {
  text-align: left;
}

.slogan-section {
	margin-bottom: 50px;
	text-align: center;
}

.home-doctors .common-doctor .for-border {
	margin-bottom: 20px;
}

.for-border {
	height: 11px;
	width: 100%;
	background: transparent url(http://omarhabash.com/nova/wp-content/uploads/2014/08/feature-border.png) center center no-repeat;
	border: none;
}

.home-doctors .common-doctor h5 small {
	color: #008fd5;
	font-weight: bold;
	font-size: 0.8em;
	font-style: italic;
}

.home-doctors .common-doctor ul{
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	margin-top: -28px;
	text-align: center;
	margin-top: 10em;
	opacity: 0;
	z-index: 1;
}

.home-doctors .common-doctor li a {
	background: #008fd5;
	color: white;
	padding: 0.75em;
	border: 5px solid rgba(255, 255, 255, 0.33);
}


.doc-img{
	 /* Webkit for Chrome and Safari */
  -webkit-transform: scale(1, 1); // This is the scale for the normal size of the image.
  -webkit-transition-duration: 500ms;
  -webkit-transition-timing-function: ease-out;
 
  /* Webkit for Mozila Firefox */
  -moz-transform: scale(1, 1);
  -moz-transition-duration: 500ms;
  -moz-transition-timing-function: ease-out;
 
  /* Webkit for IE( Version: 11, 10 ) */
  -ms-transform: scale(1, 1);
  -ms-transition-duration: 500ms;
  -ms-transition-timing-function: ease-out;
}

.doc-item:hover .doc-img{
	 /* Webkit for Chrome and Safari */
  -webkit-transform: scale(1.2, 1.2); // This is the enlarged size scale of the image.
  -webkit-transition-duration: 500ms;
  -webkit-transition-timing-function: ease-out;
 
  /* Webkit for Mozila Firefox */
  -moz-transform: scale(1.2, 1.2);
  -moz-transition-duration: 500ms;
  -moz-transition-timing-function: ease-out;
 
  /* Webkit for IE( Version: 11, 10 ) */
  -ms-transform: scale(1.20, 1.20);
  -ms-transition-duration: 500ms;
  -ms-transition-timing-function: ease-out;

  opacity: 0.7;
}

.doc-item:hover .social-lists{
	margin-top: -2em;
	opacity: 1;
}
/*--------------own_menu------------------*/
.small_nav .logo {    width: 250px;
     position: relative;
     bottom: 8px; }
    .m_pad_l{padding-left:60px;}
.small_nav .cnt{ display:none;}
.small_nav .macs_logo{padding: 11px 12px;}
.small_nav .macs_iso{ width: 80px; position: relative;    bottom: 0px;}
.small_nav .fixed{margin-right: 50px;}
.small_nav .fixed li{ padding: 0 15px;}
/*-----------------*/
address p{font-weight:500;font-size: 15px;} 
address{ border-bottom: 1px solid gray;padding: 9px 18px;}
.sm_title h4{ border-bottom: 1px solid rgba(128, 128, 128, 0.27);
    padding: 4px 0px;}
.sm_title{ padding: 0 70px 0px 0;}
	.bdr_none{border:none;}
#what_we_drive ,#what_we_reprsent,#why_macs,#founder_msg,#what_we_do .container{padding-top:100px; border:none;}
.ser_pad ul li{ padding: 5px 22px 5px 22px; }
.in_pad ul li{padding:5px 60px 5px 60px;}
.in_menu {background-color: #084DD8;}
.in_menu img{ width: 30px;padding: 0 6px 0 0;}
.in_menu ul{list-style-type: none;}
.in_menu ul li{float: left; color:white;    border-right: 1px solid white;}
.title-port {
    background-image: url(../images/services/Banner-1013.jpg);
    background-repeat: repeat-x;
    border: 1px solid #DDDDDD;color: #6A6A6A;font-size: 20px;
    font-weight: lighter;line-height: normal;padding: 0px;
        text-shadow: 1px 1px rgba(255, 255, 255, 0.25);
    border: 1px solid #ccc;
}
article h3 {
    line-height: 20px;
    margin: 15px 0 15px 0;
    text-transform: uppercase;
}
 .active {
    text-decoration: none;
    background-color: #F8F8F8;
}
.content_box{min-height:620px;}
body .container{padding-top: 10px;}

.from_bg .container-fluid{background-color: rgba(255, 255, 255, 0.9);}
.from_bg {
    background-image:url(../images/macs_career.jpg);
    min-height: 480px;
    height: auto;
    background-attachment: fixed;
    background-position: 50% 18%;
    background-repeat: no-repeat;
    background-size: cover;
}
.form-control{
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #19bd11;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background:rgba(24, 188, 17, 0.62);
    color: #444;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top:hover {
    background: #18BC11;
}
#back-to-top.show {
    opacity: 1;
}
#content {
    height: 2000px;
}
.clientscenter{
	text-align:-webkit-center;
	text-align:-moz-center;
}
.why-li li{
	text-align:left;
}
footer a:focus, a:hover {
    color: #71FD0B;
    text-decoration: none;
}
footer a{ color: #FFFFFF;text-decoration: none;}
	.blur{-webkit-filter: blur(3px);}
.footer-widget h3,ul li{text-align: center;}

@media(min-width:320px) and (max-width: 480px) {
.macs_logo .logo {    width: 100%;    bottom: 5px;}
.navbar-brand { height: 58px;
    /* padding: 15px 15px; */
    width: 71%;
    
}
.macs_cont .pad_l{padding: 0px 7px 0 2px;}.macs_cont {margin: 13px 0px 6px 0px;}
.pro_hover {width: 90%; height: 62%;}
}
@media(min-width:481px) and (max-width : 768px) {
.macs_cont{margin: 34px 0 0 0px;}.navbar-nav>li {    padding: 0px 6px;}
}
@media(min-width:768px) and (max-width :1024px) {
.macs_cont{margin: 34px 0 0 0px;}.navbar-nav>li {    padding: 0px 6px;}

}
@media (min-width: 768px){
.navbar-nav>li {    padding: 0px 6px;} 
.small_nav .fixed li { padding: 0 5px;}
}

@media (min-width: 480px){
.logo {    bottom: 9px;}
}

.marque_cent{
	text-align:-webkit-center;
	text-align:-moz-center;
}
.commonservi:hover{
	/* border:1px solid #c1c1c1;	 */
	box-shadow:0px 4px 13px 0px #c1c1c1;
}

.mobiab{
	/* position:absolute; */
	background-image:url(../images/mobi_app.png);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
.vehicle-sales{
	background-image:url(../img/sales.jpg);
	background-repeat:no-repeat;
	background-position:100% 0%;
	background-size:cover;
}

.why-lis li{
	text-align:left;
	font-size:16px;
	color:#333;
	line-height:28px;
}









